@charset "UTF-8";

body
{
    background-color:#eeeeee;
}

h1
{
    margin-left:0px;
    font-size:24pt;
}

h2
{
    margin-left:5px;
    font-size:21pt;
}

h3
{
    margin-left:10px;
    font-size:18pt;
}

h4
{
    margin-left:15px;
    font-size:15pt;
}

h5
{
    margin-left:20px;
    font-size:12pt;
}

a
{
    text-decoration:none;
}

p
{
    margin-left:25px;
    font-size:12pt;
}

table {
	border-collapse: collapse;
    margin-left:25px;
    font-size:12pt;
}

th {
	border: solid 1px;
	padding: 0.5em;
    background-color:#cccccc;
}

td {
	border: solid 1px;
	padding: 0.5em;
    background-color:#dddddd;
}

.areamap {
    text-align:center;
}

.areamap tr{
    height:30px;
}

.areamap td{
    width:30px;
}

img {
    margin-left:25px;
    background-color:#dddddd;
}

.number {
    text-align:right;
}

.nothing {
    text-align:center;
}

.kusakawa {
    background-color:#cccc88;
    text-align:center;
}

.kusa {
    background-color:#88ee88;
    text-align:center;
}

.kawa {
    background-color:#ee8888;
    text-align:center;
}

.ishi {
    background-color:#8888ee;
    text-align:center;
}

h3.kit {
    line-height:10pt;
}

h4.kit {
    line-height:0pt;
}

